@media screen and (max-width: 460px){
	
	#brandslist .sitemap-store-main-column {
		width: 50%;
	}
	#order .cart {
		width: 100% !important;
		box-sizing: border-box;
		padding: 10px;		
	}			

	#order .customer {
		padding: 10px;
	}

	.terms_span {
		padding: 15px !important;
	}

	.terms_span * {
		paddin: 0px !important;
		margin: 0px !important;
		font-size: 13px !important;
	}

	#order .terms label { padding-left: 25px !important; }
	#order .terms label input {
		top: 2px;
		margin: 0px !important;
	}


			#content .content-page div, #content .content-page div * {
				width: 100%;
				max-width: 100%;
				height: auto;
			}

			#content .content-page div, #content .content-page div * {
				font-size: 14px !important;
				line-height: 22px !important;
			}

	#footer .footer-middle .layout-center .footer-title {
		font-size: 16px;
	}		
	#footer .footer-middle UL.footer-navigation-inner LI a.footer-navigation-link {
		font-size: 16px !important;
		margin-bottom: 10px;

	}	
	/*#footer .footer-bottom .footer-bottom-logos UL LI {
		transform:scale(0.50,0.50);
		display: inline-block;
		clear: none;
	}*/
	#slider {
		display: none;
	}
	/*#slider { width: 100% !important; height: 125px !important; background-color: yellow; }
	#slider .EGX-container { width: 100% !important; height: 125px !important; background-color: transparent !transparent; }
	#slider .EGX-container .EGX-viewport { width: 100% !important; height: 125px !important; }
	#slider .EGX-container .EGX-viewport .EGX-image-frame { width: 100% !important;	height: 125px !important; background-size: auto 125px !important;  }	*/

	#topbar .stores {
		max-width: 40% !important;
		left: 5px;
		z-index: 1000;
	}

	#topbar .stores .options {
		z-index: 1000;
	}

	#topbar .stores .options LI {
		z-index: 1000;
		height: 30px;
	}

	#topbar .stores .options LI a {
		height: 30px;
		line-height: 30px;
		font-size: 12px;
	}

	body, html { margin: 0px; padding: 0px; box-sizing: border-box; }

	.layout-components { width: 100%; }
	.layout-element { max-width: 930px; width: inherit; }
	.layout-center, #content .layout-center { width: 100%; }
	.layout-element .layout-left, .layout-element .layout-right { display: none; }
	#content .layout-center {
		margin: 0px;
		padding: 0px;
		/*overflow-x: hidden;*/
		padding-bottom: 25px;
	}
	#topbar .hotspots {	width: 100%; padding: 0px; }

	#header { height: 150px !important; }	
	#header .search { position: absolute; left: 20px; bottom: 20px; right: 20px; width: auto; }
	#header .search input { position: absolute;	left: 0px; top: 0px; right: 0px; bottom: 0px !important; width: 100%;box-sizing: border-box;	 }

	#search_1 { position: absolute; left: 20px; bottom: 20px; right: 20px; width: calc(100% - 20px) !important; margin-top: 17px !important;}
	#search_1 input { position: absolute;	left: 0px; top: 0px; right: 0px; bottom: 0px; width: 100%;box-sizing: border-box;	 }

	#header a.logo-area { position: absolute; width: 100%; height: 40%; left: 0px !important; right: 0px !important; top: 10% !important; margin-left: 0px !important; background-size: auto 35px; background-position: center center !important; z-index: 1; }
	#header .cart_balance, #cart_1 { display: none; }
	#header .layout-hamburger-menu { display: none;	}
	#header .layout-mobile-cart { display: block; z-index: 10; top: 20px; right: 20px; }
	#header .layout-mobile-menu { display: block; z-index: 500 !important; display: inline-block; top: 10px; left: 10px; }

	#navigation div.nav_wrapper ul.nav_bar li a { padding-left: 0px; padding-right: 0px; }
	#navigation, #navigation_1 { display: none; }

	/* Snelnavigatie */
	#hotlinks_container { height: auto !important; width: calc(100% - 10px) !important; padding: 5px !important; margin: 0px !important; text-align: left; margin-right: 0px !important; }
	#hotlinks_container .hotlink_block { position: relative; display: inline-block;	width: calc(25% - 10px) !important;	height: auto !important; margin: 0px !important; margin: 5px !important; margin-right: 0px; }
	#hotlinks_container .hotlink_block img { width: 100% !important; height: auto !important; }
	#hotlinks_container .hotlink_block .button { font-size: 11px; }
	
	#hotlinks2_container { height: auto !important; width: calc(100% - 10px) !important; padding: 5px !important; margin: 0px !important; text-align: center; }
	#hotlinks2_container .hotlink2_block { position: relative;	display: inline-block;	width: calc(50% - 10px);	height: auto !important; margin: 0px; margin: 5px; }
	#hotlinks2_container .hotlink2_block img { width: 100% !important; height: auto !important; }

	#breadcrumbs { display: none; }
	#gray_bar { width: calc(100%-40px) !important; margin: 0px 20px 0px 20px !important; padding: 0px !important; }
	.gray_title_bar { width: calc(100%-20px) !important; margin: 10px !important; padding: 0px !important; }

	.catalog_content { width: calc(100%) !important; }
	.catalog_content .product_container { width: calc(33% - 16px) !important; margin: 0px; padding: 0px; margin-bottom: 20px; }
	.catalog_content .product_container .product_image { width: 100% !important; }
	.catalog_content .product_container .product_title { width: 100%; }

	#content .layout-center .content-left { display: none; }
	#content .layout-center .content-right { width: 100% !important; }

	#catalog {
		width: 100% !important;
		margin: 0px !important;
		padding: 15px 0px 0px 0px !important;
		box-sizing: border-box;		
	}
	
	#catalog_content {
		margin: 0px !important;
		padding: 10px 0px 0px 0px !important;
		width: 100% !important;		
		box-sizing: border-box;		
	}

	#catalog_content .product_container {
		margin: 0px;
		margin: 0px;
		box-sizing: border-box;
		width: calc(33% - 25px) !important;
		margin-left: 20px;
		margin-bottom: 20px;
	}

	#content .catalog_content .product_container .product_brand,
	#content .catalog_content .product_container .product_title {
		margin: 0px !important;
	}

	#content .catalog_content .product_container .price { line-height: default; }
	#content .product_page { padding: 20px; width: 100% !important;	box-sizing: border-box;	}	
	#content .product_page .top, 
	#content .product_page .bottom {
		width: 100%;
		padding: 0px;
		margin: 0px;
	}

	#content .product_page .top .left, 
	#content .product_page .top .right {
		margin: 0px !important;
		width: 50% !important;	
		box-sizing: border-box;
		margin-top: 20px;


	}

	#content .product_page .top .left { padding: 0px 10px 0px 0px; }
	#content .product_page .top .right { padding: 0px 0px 0px 10px; }
	#content .product_page .right h1 { width: 100%; }
	#content .product_page .right .select_replacement { width: 100% !important;  box-sizing: border-box; }
	#content .product_page .right a.add { width: 100% !important; box-sizing: border-box; }
	#content .product_page .right a.add-variant { width: 100% !important; box-sizing: border-box; }
	#content .product_page .left .image_container { width: 100% !important; }
	#content .product_page .left .gallery_button_holder { display: none; }
	#content .product_page .top .left .image_container.horizontal_gallery .img_frame { width: 100% !important; }
	#content .product_page .top .left .image_container.horizontal_gallery .img_frame img { width: 100% !important; }

	#content .product_page .bottom .left, 
	#content .product_page .bottom .right {
		margin: 0px !important;
		padding: 0px;
		width: 100% !important;	
		box-sizing: border-box;
	}

	#product-description,
	#product-attributes,
	#product-usps,
	.usps,
	#product-attributes table {
		width: 100% !important;
	}

	#product-description * {
		max-width: 100%;
		width: 100%    !important;
  		/*height: auto   !important;*/
	}

	.product_page .right .usps li a {
		padding-left: 0px;
		font-size: 11px !important;
	}
	#product-usps * {
		font-size: 10px;
	}

	#product-usps strong {
		padding-left: 15px !important;
	}

	#content .content-page { padding: 20px; }

	#catalog .select_replacement  {
		left: 20px;
		display: none;
	}
	#catalog .pager {
		margin-right: -80px;		
		top: 5px;
		right: 50%;
	}

	#order_steps {		
		width: 100%;
		padding: 5px !important;
		box-sizing: border-box;
		margin: 0px !important;
	}
	#order_steps li { 
		width: calc(33% - 10px) !important;
		margin: 5px !important;
		padding: 0px !important;
		/*box-sizing: border-box;*/
	}

	#order_steps LI a {
		width: 100% !important;
		font-size: 10px;
		box-sizing: border-box;
	}

	#order_steps LI a span {
		padding: 0px 5px 0px 10px;
		box-sizing: border-box;	
	}

	#order_steps LI:nth-child(2) a span, #order_steps LI:nth-child(3) a span {
		padding-left: 15px !important;
	}

	#cart {
		position: relative;
		width: 100%;		
		margin: 0px;
		padding: 10px;
		box-sizing: border-box;	
	}

	#cart_table thead td,
	#cart_table tbody td {
		padding: 10px 10px 10px 10px !important;
		vertical-align: middle !important;
		line-height: 18px !important;
	}

	#cart_table td.description a {
		line-height: 18px !important;
	}
	#cart_table thead td.price,
	#cart_table tbody td.price {
		width: 20%;
	}

	#cart_table td.total {
		display: none;
	}

	#cart_table thead tr td:nth-child(4){
		display: none;
	}

	#cart_table td.image {
		padding: 5px 5px 5px 5px !important;
		width: 15%;
	}
	#cart_table td.amount {
		width: 40px !important;
		box-sizing: border-box;	
	}
	#cart_table td.amount .select_replacement {
		width: 40px !important;
	}
	#cart_summary {
		width: 100% !important;	
		margin-left: 0px;	
		box-sizing: border-box;	
	}

	#cart_summary .summary {
		width: 100% !important;
	}

	#cart_table td.image a img {
		width: 100%;
	}
	.order-actions {
		padding: 0px;
		width: 100% !important;
		box-sizing: border-box;	

display: -webkit-box;
display: -moz-box;
display: box;

-webkit-box-orient: vertical;
-moz-box-orient: vertical;
box-orient: vertical;
	}

	.order-actions .back,
	.order-actions .proceed  {
		width: 100%;
		position: relative;
		float: none;
		clear: both;
		display: inline-block;
		box-sizing: border-box;		

	}


.order-actions .back {
    display: none;
}
	
	#order .order-section-block textarea {
		width: 100%;
		box-sizing: border-box;
		-webkit-appearance: none;
    border-radius: 0;
    font-size: 14px;
	}
	#order .order-actions {
		padding-left: 10px;
		padding-right: 10px;
		margin-top: 0px !important;
	}
	.coupon {
		position: relative;
		display: inline-block;
		width: 100% !important;
		float: none;
		clear: none;
		bottom: 0px;
		left: 0px;
		margin-top: 20px;
	}

	.coupon h2 {
		width: 100% !important;
	}

	#order {
		width: 100% !important;
		
		box-sizing: border-box;
		padding: 5px !important;
	}

	#order * {
		box-sizing: border-box;		
	}
	#order .order-section-block input.subname, #order .order-section-block input.lastname {
		margin-bottom: 5px;
	}
	#order .order-section-block input[type=text], 
	#order .order-section-block .select_replacement {
		width: 100% !important;
		box-sizing: border-box;
		height: 40px !important;		
		margin-bottom: 5px;
		font-size: 14px;
		padding-left: 5px;
	}

	#order .order-section-block UL LI {
		width: 100% !important;
		box-sizing: border-box;
		margin-bottom: 5px !important;
	}

	#order .order-section-block .select_replacement span {
		height: 38px !important;		
		line-height: 38px;

	}

	#order .order-section-block .select_replacement .select-arrow {
		width: 40px !important;
		height: 38px !important;	
	}

	#order .order-section-block .select_replacement .select-arrow i {
		top: 15px;
	}

	#order .order-section-block .select_replacement   ul.select_options {
		top: 38px;
	}

	#order input[type=text], #order input[type=password], #order input[type=email] {
		width: 100% !important;
		position: relative;
		display: inline-block;
		height: 40px !important;
		line-height: 40px;
		margin-bottom: 10px;
		font-size: 14px;
		padding-left: 8px !important;
	}

	#order .order-section {
		position: relative;
		width: 100% !important;
		clear: none;
		float: none;
		padding: 10px;		
	}

	#order .order-section-block {
		width: 100% !important;
	}
	
	#footer * {
		box-sizing: border-box;
	}
	#footer UL.footer-contact-inner LI.footer-contact-block {
		position: relative;
		display: inline-block;
		width: 100% !important;
		clear: both;
		float: none;
		margin-bottom: 30px !important;
	}

	#footer .footer-middle UL.footer-navigation-inner {
		padding: 0px;
		margin: 0px;
	}

	#footer .footer-middle UL.footer-navigation-inner LI {
		position: relative;
		display: inline-block;
		width: 50% !important;
		clear: both;
		float: none;
		margin-bottom: 30px !important;
	}

	#footer .footer-middle .footer-contact-element {
		width: 100% !important;
	}
	
	.product_page .left .image_gallery {
		height: 200px !important;
		position: absolute;
		left: 10px;
		top: 60px;
	}	

		#content .product_page .top .left .image_container { width: 50% !important; max-height: 250px !important; display: inline-block; }
	#content .product_page .top .left .image_container .img_frame { width: 100% !important; max-height: 250px !important; }
	#content .product_page .top .left .image_container .img_frame img { width: inherit !important; max-height: 250px !important; }

	#cart_table ul.options {
		width: 100% !important;
		box-sizing: border-box;	
	}

	#cart_table ul.options LI {
		width: 100% !important;
	box-sizing: border-box;	
	margin-top: 4px;
	}

	form[name=coupon]{
		width: 100%;
		
		font-size: 0px;
		vertical-align: top;
		box-sizing: border-box;	
	}

	form[name=coupon] * {
		position: relative;
		clear: none;
		float: none;
		display: inline-block;
vertical-align: top;
box-sizing: border-box;	
	}

	form[name=coupon] input {
		width: 70% !important;
		-webkit-appearance: none;
    border-radius: 0;
	}
	form[name=coupon] button {
		width: 30% !important;
		-webkit-appearance: none;
    border-radius: 0;
	}


	#order .order-section-block .order-section-block-payment-methods LI label .name {
		left: 100px;
	}


	#order .order-section-block .order-section-block-payment-methods LI label .logo, 
	#order .order-section-block .order-section-block-payment-methods LI label .logo img	{
		max-width: 50px !important;
			
	}


}


@media screen and (max-width: 460px){
	#topbar .hotspots {
		text-align: right;
		padding-right: 10px;
	}
	#topbar .hotspots a {
		font-size: 10px;
		    padding: 0px 1px 0px 1px;
	}

	#agecheck .agecheck-form {
		padding: 25px;
		width: 300px;
		height: 150px;
		margin-left: -150px;
	}

#agecheck .agecheck-form .agecheck-accept,
#agecheck .agecheck-form .agecheck-refuse {
	margin: 10px;
	}

	#cookies {
		height: 60px;
	}
	#cookies .cookies-text {
		font-size: 11px;		
		box-sizing: border-box;
		height: 30px;
		line-height: 30px;
	}

	#cookies .cookies-text .accept {
		position: absolute;
		bottom: -22px;
		left: 50%;
		width: 150px;
		margin-left: -75px;
		font-size: 12px;
		height: 25px;
		line-height: 25px;
		padding-left: 8px;
	}

	#cookies .cookies-text .accept:hover {
		height: 25px;
		line-height: 25px;
	}
	#cookies .cookies-text .accept .fa {
		top: 7px;
		right: 8px;
	}	

	#footer .footer-middle UL.footer-navigation-inner LI {
		width: 100% !important;
	}
	#cart { padding: 10px; }
	#cart_table thead td,
	#cart_table tbody td {
		padding: 5px !important;
	}

	.order-actions a.back,
	.order-actions a.proceed  {
		margin: 0px;		
		width: calc(50% -60px) !important;
		box-sizing: border-box;		
	}

	#gray_bar { width: calc(100%-30px) !important; margin: 0px 15px 0px 15px !important; padding: 0px !important; }

	#header { height: 130px !important; } 
	#header a.logo-area { height: 45%; }
	#header .search { left: 10px; right: 10px; bottom: 10px; }

	#search_1 { left: 10px !important; right: 10px !important; bottom: 10px !important; }

	#header .layout-mobile-menu { top: 0px; left: 0px; }
	#header .layout-mobile-cart { right: 10px; top: 10px; }

	#content .product_page { padding: 10px;	width: calc(100%-20px) !important; }
	


	#content .product_page .top .right { padding: 10px 0px 0px 0px; margin: 40px 0px 0px 0px !important; width: 100% !important;	box-sizing: border-box; }
	
	#content .product_page .top .left { padding: 50px 10px 0px 0px; margin: 0px 0px 0px 0px !important; width: 100% !important;	box-sizing: border-box; height: 300px !important; text-align: center;}

	#content .product_page .top .right h1 { position: absolute; top: -328px; width: 100%; height: 50px; line-height: normal; right: 0px; font-size: 16px !important; left:0px; margin: 0px; padding: 0px; }
	#content .product_page .right div.options { margin-bottom: 10px; }
	#content .product_page .right .price { margin-bottom: 0px; height: 40px; }

	.product_page .right .product_logo, .product_page .right .product_logo  img {
		width: auto !important;
		height: 50px !important;
	}

	#content .product_page .right .transit { margin-bottom: 10px; }
	#content .product_page .right .price .former { margin-right: 5px; }
	#content .product_page .top .right a.add { width: 100% !important; }

	.catalog_content { width: calc(100%) !important; }
	.catalog_content .product_container { width: calc(50% - 20px) !important; margin: 0px; padding: 0px; margin-bottom: 20px; }
	.catalog_content .product_container .product_image { width: 100% !important; }
	.catalog_content .product_container .product_title { width: 100%; font-size: 12px; }

	#catalog_content .product_container {
		margin: 0px;
		margin: 0px;
		box-sizing: border-box;
		width: calc(50% - 22px) !important;
		margin-left: 14px;
		margin-bottom: 20px;
	}

	#hotlinks_container { height: auto !important; width: calc(100% - 10px) !important; padding: 5px !important; margin: 0px !important; text-align: left; margin-right: 0px !important; }
	#hotlinks_container .hotlink_block { position: relative; display: inline-block;	width: calc(50% - 10px) !important;	height: auto !important; margin: 0px !important; margin: 5px !important; }
	#hotlinks_container .hotlink_block img { width: 100% !important; height: auto !important; }
	#hotlinks_container .hotlink_block .button { font-size: 11px; }

	/*
	#hotlinks_container .hotlink_block { margin: 5px 5px 5px 5px !important; width: calc(100% - 10px) !important; clear: both; }
	#hotlinks_container .hotlink_block img { width: 100% !important; }
	*/
	
	#hotlinks2_container .hotlink2_block { margin: 5px 5px 5px 5px; width: calc(100% - 10px); clear: both; }
	#hotlinks2_container .hotlink2_block img { width: 100% !important; }

	/* Kevin 12-9-2017 */
	#atstbx {
		padding-top: 10px;
	}

	.product_page .left .image_gallery {
		overflow: hidden;
	}
	/* end */
}